Show patches with: Archived = No       |   51745 patches
« 1 2 3 4517 518 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] unixodbc: needs dynamic library [1/1] unixodbc: needs dynamic library - 1 - - 0 0 0 2019-01-18 Fabrice Fontaine New
[v2,1/1] libcpprestsdk: fix build with gcc 4.7 [v2,1/1] libcpprestsdk: fix build with gcc 4.7 - 1 - - 0 0 0 2019-01-18 Fabrice Fontaine New
[1/1] libcpprestdk: fix build with gcc 4.7 [1/1] libcpprestdk: fix build with gcc 4.7 - 1 - - 0 0 0 2019-01-18 Fabrice Fontaine Superseded
[1/1] gnu-efi: fix build with gcc 4.8 [1/1] gnu-efi: fix build with gcc 4.8 - 1 - - 0 0 0 2019-01-18 Fabrice Fontaine New
[1/1] libgeotiff: bump to version 1.4.3 [1/1] libgeotiff: bump to version 1.4.3 - - - - 0 0 0 2019-01-18 Fabrice Fontaine New
[1/1] shadowsocks-libev: fix static build with netfilter_conntrack [1/1] shadowsocks-libev: fix static build with netfilter_conntrack - 1 - - 0 0 0 2019-01-18 Fabrice Fontaine New
[6/6] Update DEVELOPERS. *** Add Intel QuickSync support to ffmpeg *** - - - - 0 0 0 2019-01-18 Louis-Paul Cordier New
[5/6] ffmpeg: enable Intel QuickSync support. *** Add Intel QuickSync support to ffmpeg *** - - - - 0 0 0 2019-01-18 Louis-Paul Cordier New
[4/6] ffmpeg: bump to version 4.1. ffserver is not supported anymore. *** Add Intel QuickSync support to ffmpeg *** - - - - 0 0 0 2019-01-18 Louis-Paul Cordier New
[3/6] intel-mediasdk: new package. *** Add Intel QuickSync support to ffmpeg *** - - - - 0 0 0 2019-01-18 Louis-Paul Cordier New
[2/6] intel-mediadriver: new package. *** Add Intel QuickSync support to ffmpeg *** - - - - 0 0 0 2019-01-18 Louis-Paul Cordier New
[1/6] intel-gmmlib: new package. *** Add Intel QuickSync support to ffmpeg *** - - - - 0 0 0 2019-01-18 Louis-Paul Cordier New
[1/1] tesseract-ocr: disable documentation [1/1] tesseract-ocr: disable documentation - 1 - - 0 0 0 2019-01-18 Fabrice Fontaine New
package/syslog-ng: fix startup with systemd package/syslog-ng: fix startup with systemd - - - - 0 0 0 2019-01-18 Carlos Santos New
[1/1] package/vboot-utils: Add support for openssl 1.1.x [1/1] package/vboot-utils: Add support for openssl 1.1.x - - - - 0 0 0 2019-01-18 Vadim Kochan New
package/pango: add upstream security fix for CVE-2018-15120 package/pango: add upstream security fix for CVE-2018-15120 - - - - 0 0 0 2019-01-18 Peter Korsgaard New
package/libsndfile: add upstream post-1.0.28 security fixes package/libsndfile: add upstream post-1.0.28 security fixes - - - - 0 0 0 2019-01-18 Peter Korsgaard New
package/asterisk: bump version to 16.1.1 package/asterisk: bump version to 16.1.1 - - - - 0 0 0 2019-01-18 Peter Korsgaard New
package/wireshark: security bump to version 2.6.6 package/wireshark: security bump to version 2.6.6 - - - - 0 0 0 2019-01-18 Peter Korsgaard New
[1/1] package/nut: Add support for openssl 1.1.x [1/1] package/nut: Add support for openssl 1.1.x - - - - 0 0 0 2019-01-18 Vadim Kochan New
[1/1] package/libshout: Add support for openssl 1.1.x [1/1] package/libshout: Add support for openssl 1.1.x - - - - 0 0 0 2019-01-18 Vadim Kochan New
[RFC,1/1] package/googlefontdirectory: change to google repo [RFC,1/1] package/googlefontdirectory: change to google repo - - - - 0 0 0 2019-01-17 Bartosz Bilas New
{linux, linux-headers}: bump 4.{4, 9, 14, 19, 20}.x series {linux, linux-headers}: bump 4.{4, 9, 14, 19, 20}.x series - - - - 0 0 0 2019-01-17 Peter Korsgaard Accepted
[1/1] libmad: needs autoreconf [1/1] libmad: needs autoreconf - 1 - - 0 0 0 2019-01-17 Fabrice Fontaine Accepted
[1/1] zbar: bump to version b3b4e32b55f570372fc3af473e51f0a13ee57869 [1/1] zbar: bump to version b3b4e32b55f570372fc3af473e51f0a13ee57869 - 1 - - 0 0 0 2019-01-17 Fabrice Fontaine Accepted
[v1] apr: fix runtime tests for cross compile [v1] apr: fix runtime tests for cross compile - - - - 0 0 0 2019-01-17 Peter Seiderer Accepted
package/openvmtools: bump version to 10.3.5 package/openvmtools: bump version to 10.3.5 - - - - 0 0 0 2019-01-17 Peter Korsgaard Accepted
[1/1] gnutls: fix build on sparc [1/1] gnutls: fix build on sparc - 1 - 1 0 0 0 2019-01-17 Fabrice Fontaine New
[RFC,v1] qt5: bump latest version to 5.12.0 [RFC,v1] qt5: bump latest version to 5.12.0 - - - - 0 0 0 2019-01-17 Peter Seiderer New
[v5,4/4] package/pound: Fix build with OpenSSL 1.1.x Untitled series #86780 - - - - 0 0 0 2019-01-17 Peter Seiderer New
[v5,3/4] mariadb: use host-openssl from buildroot-system [v5,1/4] libopenssl: bump version to 1.1.1a - - - 1 0 0 0 2019-01-17 Peter Seiderer New
[v5,2/4] freeswitch: bump to git master 8f10ae54a18a19fc6ed938e4f662bd218ba54b5e [v5,1/4] libopenssl: bump version to 1.1.1a - - - - 0 0 0 2019-01-17 Peter Seiderer New
[v5,1/4] libopenssl: bump version to 1.1.1a [v5,1/4] libopenssl: bump version to 1.1.1a - - - 1 0 0 0 2019-01-17 Peter Seiderer New
[v1,1/1] package/openresolv: update to fix install location [v1,1/1] package/openresolv: update to fix install location - - - - 0 0 0 2019-01-17 Jared Bents New
[v2] .gitlab-ci.yml: add trigger per job [v2] .gitlab-ci.yml: add trigger per job - - - - 0 0 0 2019-01-16 Ricardo Martincoski New
[RFC,3/3] package/s6-rc: Allow to integrate s6-rc services init: Add s6 as init system - - - - 0 0 0 2019-01-16 Vadim Kochan New
[RFC,2/3] package/s6-linux-init: Allow to install as init system init: Add s6 as init system - - - - 0 0 0 2019-01-16 Vadim Kochan New
[RFC,1/3] package/s6-linux-init: Build also for the host init: Add s6 as init system - - - - 0 0 0 2019-01-16 Vadim Kochan New
package/gst1-plugins-bad: fix build with fdk-aac 2.0 package/gst1-plugins-bad: fix build with fdk-aac 2.0 - 1 1 - 0 0 0 2019-01-16 Peter Korsgaard Accepted
[1/1] exempi: fix libiconv dependency [1/1] exempi: fix libiconv dependency - 1 - - 0 0 0 2019-01-16 Fabrice Fontaine New
package/llvm: set the path to llvm-config package/llvm: set the path to llvm-config - - - 1 0 0 0 2019-01-16 Romain Naour Accepted
package/wavemon: bump to version 0.9.0 package/wavemon: bump to version 0.9.0 - - - - 0 0 0 2019-01-16 Jörg Krause Accepted
[1/1] nettle: fix build with gcc 4.7 [1/1] nettle: fix build with gcc 4.7 - 1 - - 0 0 0 2019-01-16 Fabrice Fontaine Accepted
[2/2] package/upmpdcli: bump to version 1.4.0 [1/2] package/libupnpp: bump to version 0.17.0 - - - - 0 0 0 2019-01-16 Jörg Krause New
[1/2] package/libupnpp: bump to version 0.17.0 [1/2] package/libupnpp: bump to version 0.17.0 - - - - 0 0 0 2019-01-16 Jörg Krause New
[2/2] php: switch to pcre2 Untitled series #86550 - 1 - - 0 0 0 2019-01-16 Fabrice Fontaine New
[1/2] Revert "package/php: fix building pcre extension" [1/2] Revert "package/php: fix building pcre extension" - - - - 0 0 0 2019-01-16 Fabrice Fontaine New
package/cryptsetup: bump to version 2.0.6 package/cryptsetup: bump to version 2.0.6 - - - - 0 0 0 2019-01-16 Baruch Siach Accepted
[1/1] odhcp6c: fix build with gcc 8 [1/1] odhcp6c: fix build with gcc 8 - 1 - - 0 0 0 2019-01-16 Fabrice Fontaine New
[1/1] minizip: depends on wchar [1/1] minizip: depends on wchar - 1 - - 0 0 0 2019-01-16 Fabrice Fontaine Accepted
[3/3] gnutls: bump to version 3.6.5 [1/3] gnutls: remove unrecognized --with-libnettle-prefix - 1 - - 0 0 0 2019-01-16 Fabrice Fontaine Accepted
[2/3] nettle: bump to version 3.4.1 [1/3] gnutls: remove unrecognized --with-libnettle-prefix - - - - 0 0 0 2019-01-16 Fabrice Fontaine Accepted
[1/3] gnutls: remove unrecognized --with-libnettle-prefix [1/3] gnutls: remove unrecognized --with-libnettle-prefix - - - - 0 0 0 2019-01-16 Fabrice Fontaine Accepted
package/lz4: bump to version 1.8.3 package/lz4: bump to version 1.8.3 - - - - 0 0 0 2019-01-16 Baruch Siach Accepted
configs/olimex_a20_olinuxino_lime*: bump Linux and U-Boot versions configs/olimex_a20_olinuxino_lime*: bump Linux and U-Boot versions - - - - 0 0 0 2019-01-16 Francois Perrad Accepted
package/wolfssl: security bump to version 3.5.17 package/wolfssl: security bump to version 3.5.17 - - - - 0 0 0 2019-01-16 Peter Korsgaard Accepted
[v4] package/rcw: new package [v4] package/rcw: new package - - - - 0 0 0 2019-01-16 Matthew Weber New
[v4,1/2] libopenssl: bump version to 1.1.1a [v4,1/2] libopenssl: bump version to 1.1.1a - - - - 0 0 0 2019-01-16 Patrick Havelange New
[v4,2/2] freeswitch: bump to git master 8f10ae54a18a19fc6ed938e4f662bd218ba54b5e [v4,1/2] libopenssl: bump version to 1.1.1a - - - - 0 0 0 2019-01-15 Peter Seiderer New
[v4,1/2] libopenssl: bump version to 1.1.1a [v4,1/2] libopenssl: bump version to 1.1.1a - - - - 0 0 0 2019-01-15 Peter Seiderer New
autobuild-run: store summary if not uploading autobuild-run: store summary if not uploading - - - - 0 0 0 2019-01-15 Arnout Vandecappelle New
[v2] infra/pkg-cmake: use an obviously-invalid value for CMAKE_SYSTEM_VERSION [v2] infra/pkg-cmake: use an obviously-invalid value for CMAKE_SYSTEM_VERSION 1 - - - 0 0 0 2019-01-15 Yann E. MORIN Accepted
[1/1] minizip: bump to version 2.8.2 [1/1] minizip: bump to version 2.8.2 - - - - 0 0 0 2019-01-15 Fabrice Fontaine Accepted
[1/1] whois: bump to version 5.4.0 [1/1] whois: bump to version 5.4.0 - - - - 0 0 0 2019-01-15 Fabrice Fontaine Accepted
[1/1] libidn2: bump to version 2.1.0 [1/1] libidn2: bump to version 2.1.0 - - - - 0 0 0 2019-01-15 Fabrice Fontaine Accepted
[1/1] ccache: bump to version 3.6 [1/1] ccache: bump to version 3.6 - - - - 0 0 0 2019-01-15 Asaf Kahlon Accepted
[1/1] libserial: fix build on sparc [1/1] libserial: fix build on sparc - 1 - - 0 0 0 2019-01-15 Fabrice Fontaine Accepted
package/openpowerlink: bump to version 2.7.1 package/openpowerlink: bump to version 2.7.1 - - - - 0 0 0 2019-01-15 Romain Naour Accepted
[1/1] ltp: Bump version 20190115 [1/1] ltp: Bump version 20190115 - - - - 0 0 0 2019-01-15 Petr Vorel Accepted
package/grep: bump to version 3.3 package/grep: bump to version 3.3 - - - - 0 0 0 2019-01-15 Baruch Siach Accepted
utils/check-package: use explicit relative imports utils/check-package: use explicit relative imports - - - - 0 0 0 2019-01-15 Titouan Christophe Superseded
[3/3] gnupg2: security bump to version 2.2.12 [1/3] package/libgpg-error: bump to version 1.33 - - - - 0 0 0 2019-01-15 Baruch Siach Accepted
[2/3] package/libassuan: bump to version 2.5.2 [1/3] package/libgpg-error: bump to version 1.33 - - - - 0 0 0 2019-01-15 Baruch Siach Accepted
[1/3] package/libgpg-error: bump to version 1.33 [1/3] package/libgpg-error: bump to version 1.33 - - - - 0 0 0 2019-01-15 Baruch Siach Accepted
[v3] linux: add option to enable support for Device Tree overlays [v3] linux: add option to enable support for Device Tree overlays - - - - 0 0 0 2019-01-15 Titouan Christophe New
scripts/autobuild-run: add --branches option scripts/autobuild-run: add --branches option - - - - 0 0 0 2019-01-15 Arnout Vandecappelle New
package/glib-networking: bump to 2.58.0 package/glib-networking: bump to 2.58.0 - 1 - - 0 0 0 2019-01-15 Matthew Weber Accepted
package/openssh: add upstream security fix package/openssh: add upstream security fix - - - - 0 0 0 2019-01-15 Baruch Siach Accepted
[v2,7/7] tpm2-abrmd: S80tpm2-abrmd: create pid file at startup [v2,1/7] tpm2-tss: do not enforce -fstack-protector-all - - - - 0 0 0 2019-01-15 Peter Korsgaard Accepted
[v2,6/7] tpm2-tools: do not enforce dependency on tpm2-abrmd [v2,1/7] tpm2-tss: do not enforce -fstack-protector-all - - - - 0 0 0 2019-01-15 Peter Korsgaard New
[v2,5/7] tpm2-abrmd: fix build with BR2_FORTIFY_SOURCE_1 [v2,1/7] tpm2-tss: do not enforce -fstack-protector-all - - - - 0 0 0 2019-01-15 Peter Korsgaard Accepted
[v2,4/7] tpm2-abrmd: do not enforce -fstack-protector-all [v2,1/7] tpm2-tss: do not enforce -fstack-protector-all - - - - 0 0 0 2019-01-15 Peter Korsgaard Accepted
[v2,3/7] tpm2-tools: always disable hardening options [v2,1/7] tpm2-tss: do not enforce -fstack-protector-all - - - - 0 0 0 2019-01-15 Peter Korsgaard Accepted
[v2,2/7] tpm2-tss: fix build with BR2_FORTIFY_SOURCE_1 Untitled series #86144 - - - - 0 0 0 2019-01-15 Peter Korsgaard Accepted
[v2,1/7] tpm2-tss: do not enforce -fstack-protector-all [v2,1/7] tpm2-tss: do not enforce -fstack-protector-all - - - - 0 0 0 2019-01-15 Peter Korsgaard Accepted
package/rtc-tools: new package package/rtc-tools: new package - - 1 - 0 0 0 2019-01-15 Thomas Petazzoni Accepted
tpm2-tss: fix build with BR2_FORTIFY_SOURCE_1 tpm2-tss: fix build with BR2_FORTIFY_SOURCE_1 - - - - 0 0 0 2019-01-14 Peter Korsgaard Superseded
[v2,1/1] mutt: bump to version 1.11.2 [v2,1/1] mutt: bump to version 1.11.2 - - 1 - 0 0 0 2019-01-14 Fabrice Fontaine Accepted
package/python-setuptools: add comment about python3-setuptools package/python-setuptools: add comment about python3-setuptools - - - - 0 0 0 2019-01-14 Thomas Petazzoni Accepted
[1/1] mutt: bump to version 1.11.2 [1/1] mutt: bump to version 1.11.2 - - - - 0 0 0 2019-01-14 Fabrice Fontaine Superseded
[v2] package/python-numpy: fix fenv build failure on ARC with glibc [v2] package/python-numpy: fix fenv build failure on ARC with glibc - - - - 0 0 0 2019-01-14 Evgeniy Didin Accepted
[v3,1/1] package/zbar: switch to linuxtv zbar fork [v3,1/1] package/zbar: switch to linuxtv zbar fork - - - - 0 0 0 2019-01-14 James Hilliard Accepted
[1/1] hiredis: bump to version 0.14.0 [1/1] hiredis: bump to version 0.14.0 - - - - 0 0 0 2019-01-14 Fabrice Fontaine Accepted
[1/1] i2pd: bump to version 2.22.0 [1/1] i2pd: bump to version 2.22.0 - - - - 0 0 0 2019-01-14 Fabrice Fontaine Accepted
[v2,1/1] libserial: bump to version 1.0.0 [v2,1/1] libserial: bump to version 1.0.0 - - - - 0 0 0 2019-01-14 Fabrice Fontaine Accepted
[1/1] package/dash: Create $(TARGET_DIR)/bin before install [1/1] package/dash: Create $(TARGET_DIR)/bin before install - - - - 0 0 0 2019-01-14 Vadim Kochan Accepted
[v2,1/1] package/zbar: switch to linuxtv zbar fork [v2,1/1] package/zbar: switch to linuxtv zbar fork - - - - 0 0 0 2019-01-14 James Hilliard Superseded
[v1] libcdaudio: fix compile on host systems without C++ support [v1] libcdaudio: fix compile on host systems without C++ support - - - - 0 0 0 2019-01-13 Peter Seiderer New
[2/2] package/bcc: new package [1/2] package/llvm: add BPF backend - - - - 0 0 0 2019-01-13 Romain Naour New
[1/2] package/llvm: add BPF backend [1/2] package/llvm: add BPF backend - - - - 0 0 0 2019-01-13 Romain Naour New
« 1 2 3 4517 518 »